
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#AD9898;
}

#container {
	width:960px;
	margin:0 auto;
	}
#antet {
	height:100px;
	background-color:#993333;
	color:#FFF;
	text-align:center;
	padding:20px;
	}
#baraOrizontala {
	height:50px;
	background-color:#999999;
	border:1px outset #999999;
	text-align:center;
	}

	
.meniuOrizontal {
	list-style-type:none;
	background-color:#999999;
	margin-left:70px;
	margin-top:7px;
	color:#FFFF66
	padding:2px;
	}
	
.meniuOrizontal li {
	display: inline-block;
	float:left;
	border:1px solid #FFFF;
	background-color:#FFFF33;
	padding:5px;
	cursor:pointer;
	}
	